[arch-dev-public] We need to rebuild ffmpeg, mplayer and x264

Aaron Griffin aaronmgriffin at gmail.com
Sat Oct 31 09:35:26 EDT 2009

On Sat, Oct 31, 2009 at 6:45 AM, Hugo Doria <hugodoria at gmail.com> wrote:
> Hi guys,
> There was a major change in x264's API and FFmpeg and Mplayer were
> adapted the new changes. We need to updated them and get it working
> with the new changes.
> I already rebuilt x264 and mplayer to the latest versions, but we need
> to do the same with ffmpeg and gstreamer0.10-ugly. Is this a problem?

I got an email about ffmpeg a while back. Would someone mind adding
tools/cws2fws to the build as well? It's easy enough to copy the way
one of the tools/ is already built

More information about the arch-dev-public mailing list